body{background-color:#fff;font: 96% 'century gothic',verdana,arial,sans-serif;text-align:left;}
nav{float:left;display:inline;width:20%;min-height:200px;}
.artist{display:inline-block;width:18%;padding:0;margin:0 .5% 2%;}
.detail_d{display:inline;float:right;width:74%;padding:0;margin:0;text-align:center;}
.detail_d img{display:inline-block;height:640px;}
.detail_d2{display:none;}
.detail_m{display:none;}
.detail_tag_m{display:none;color:#444;text-align:center;margin:5px 15px 5px;}
.detail_nav{color:#666;text-align:center;margin:2px auto 0;border-top:solid 1px #ccc;max-width:290px;padding-bottom:15px;}
.detail_link{color:#333;text-decoration:none;font-size:.85em;outline:0;}
.gallery_x1{display:none;}
.gallery_x2{display:none;}
.gallery_x3{position:relative;display:inline-block;width:500px;height:470px; margin:10px 20px;overflow:hidden;}
.gallery_x3 div{position:absolute;bottom:9px;left:8%;z-index:153;width:84%;background-image:url(../images/blk_46_bkgrnd.png);}
.gallery_x3 div p{color:#fff;font-size:.9em;text-align:center;margin:1%;}
.fr_image{margin:10px auto;height:560px;border:solid 5px #FFF;}
